# Generated by Django 4.2.4 on 2023-09-13 04:49

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Car",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                (
                    "image",
                    models.ImageField(blank=True, null=True, upload_to="uploads/cars/"),
                ),
                (
                    "car_number",
                    models.CharField(max_length=10, verbose_name="Номер машины"),
                ),
                (
                    "car_number_photo",
                    models.ImageField(
                        blank=True, null=True, upload_to="uploads/car_numbers/"
                    ),
                ),
                ("processed_text", models.TextField(blank=True)),
                ("country", models.CharField(max_length=25)),
            ],
        ),
    ]
